/* BOALTC css */

/* ||||||||||| TEXT, LINES & LINKS |||||||||| */
/* Change Headline Text Color to Green */
h1, h2, h3 {
	color: #218362 !important;
	/*color: #248e6a !important;*/
}
/* Style H2 Tags */
h2 {
	text-transform: uppercase;
	font-size: 1.8em;
}
/* Change Headline Text Color */
.ms-rteThemeForeColor-5-4 {
    color: #218362 !important;
}
/* Change Color of Rules */
hr {
    /*border-color: #333333;*/
}
/* Change Link Text Color */
a, a:visited {
    color: #218362;
}
/* Change Link Text Color in footer */
#footer a, #footer a:visited {
    color: #ffffff;
}

/* ||||||||||| HEADER, NAV & SEARCH BAR |||||||||| */
/* Change Navigation Bar Color */
.navbar-inverse {
    background: #218362;
    background: rgba(33, 131, 98, 1);
}
/* Search Bar Button Color Change */
.btn-default {
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    color: #ffffff;
    background-color: #248e6a;
	border: 1px solid #248e6a;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    color: #ffffff;
    background-color: #666666;
    border: 1px solid #666666;
}
/* Search Bar Border */
input[type=text] {
	border: 1px solid #218362;
}
/* Reset space above logo */
.navbar {
    margin-bottom: 10px;
}
/* Reset space below logo */
#header-content {
    padding: 0px 0 10px 0px;
}
#header-content .col-xs-2 {
    width: 190px;
}
@media (min-width: 768px) {
.col-sm-2 {
    width: 190px;
}
}

/* ||||||||||| BUTTONS (New) |||||||||| */
/* Call-To-Action Buttons (for Medigap and OVP) - added by JN */
a.call-to-action {
	background-color: #248e69;
	color: #ffffff;
	margin: 10px;
	padding: 10px 50px;
	border-radius: 10px;
	cursor: pointer;
	text-decoration: none;
	font-size: 30px;
}

a.call-to-action:visited {
	color: #ffffff;
}

/* Style Buttons (.btn-more Class is New and only styled in this CSS sheet) */
a.btn-more:link, a.btn-more:visited {
    background-color: #218362;	
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}
/* Style Buttons Rollover (.btn-more Class is New and only styled in this CSS sheet)  */
a.btn-more:hover, a.btn-more:active {
	background-color: #3caf78;	
}

/* ||||||||||| ALL PAGES |||||||||| */
/* Change Space Between Content Box & Search Bar | Remove Transparancy From Content Box */
.container.pl-1, .container.pl-2, .container.pl-3 {
    background-color: rgba(255, 255, 255, 1);
    margin-top: 20px;
}

/* ||||||||||| HOME PAGE ONLY - MAIN VIDEO |||||||||| */
.content-area .row {
	padding-top: 20px;
}
/* Remove line height from unused P tags */
.agency-content .col-lg-12 {
	line-height: 0px;
}
/* Remove BR tag & extra text added by CMS */
#DeltaPlaceHolderMain .col-lg-12 br, #DeltaPlaceHolderMain .col-lg-12 #text {
	display: none;
}
/* Remove default border around images */
.main-vid img {
	margin: 0px !important;
}
/* Add White Border & Green background to Container Box */
.agency-content .col-lg-12 {
	background-color: #248e6a;
	border: 10px solid #FFF;
}
/* Container Div for Main Video elements (Flexbox parent) */
.main-vid-flex {
	display: inline;
}
/* Container Div for Main Video Img with Link (Flexbox child) */
.main-vid-text {
	text-align: center;
}
/* Container for video image & link (Flexbox child) */
.main-vid {
	text-align: center;
}
/* Change text to White */
.main-vid-text h2, .main-vid-text p {
	color: #FFF !important;	
}
/* Style headline */
.main-vid-text H2 {
	font-size: 1.35em;
	line-height: 1.2;
	padding: 15px 30px 0px 30px;
}
/* Style text */
.main-vid-text p {
	font-size: 14px;
	line-height: 1.4em !important;
	padding: 0px 30px 10px 30px;
}
@media (min-width: 1000px) {
/* DESKTOP - Stack video image & text side by side (Flexbox parent) */
.main-vid-flex {
	display: flex;
}
/* DESKTOP - Align text left (Flexbox child) */
.main-vid-text {
	flex: 1;
	text-align: left;
}
/* DESKTOP - Position headline (Flexbox child) */
.main-vid-text H2 {
	padding: 30px 20px 2px 0px;
}
/* DESKTOP - Position text (Flexbox child) */
.main-vid-text p {
	padding: 0px 20px 10px 0px;
}
}

/* ||||||||||| HOME PAGE ONLY - 3 UP |||||||||| */
/* 3-UP - Change Space Between 3-Up Content Box & Search Bar | Remove Transparancy From 3-Up Content Box */
.agency-content, .content-area {
    margin-top: 20px;
	padding-top: 0px;
    background-color: rgba(255, 255, 255, 1);
}
/* 3-UP - Remove Padding & ".col-lg-12" and all tags below */
.agency-content .col-lg-12, .agency-content .col-lg-12>* {
	padding: 0px;
	margin: 0px;
}
/* 3-UP - Hide Unused H1 Tag from inside 3-Up Box */
.agency-content .col-lg-12 h1 {
	display: none;
}
/* 3-UP - Center Align Text on Homepage 3-up */
.col-md-4 {
    /*text-align: center;*/
}

/* ||||||||||| FOOTER |||||||||| */
/* Change color of Footer & remove State Logo from background */
#footer {
    background-color: #333333;
    background-image: none;
}
/* Change Footer buttons color */
.btn-primary {
    background-color: #218362;
    border-color: #218362;
}
/* Change roll-over Footer buttons color */
.btn-primary:hover {
    background-color: #666666;
    border-color: #666666;
}
/* Change Footer button icons color */
#footer .fa {
    color: #ffffff;
}
/* Change Footer lines color */
.footer-column .footer-heading {
    border-bottom: 1px solid #218362;
}

/* ||||||||||| MOBILE NAV |||||||||| */
/* Change color & font color of Mobile Menu */
@media only screen and (max-width: 767px) {
.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #218362;
    border-color: #218362;
    color: #fff;
}
}
/* Change color of Bars on Mobile Menu  */
.fa-bars {
    color: #ffffff;
}

/* ||||||||||| VIDEO PAGES |||||||||| */
/* Center all content */
.vid-content-wrap {
	text-align: center;
}
/* Change font size & spacing for Call to Action text (Phone Numbers) */
.ms-rtestate-field p.vid-cta-phone {
	font-size: 1.3em;
	margin-bottom: 15px;
}
/* Change spacing for Call to Action text with multiple entries (Phone Numbers) */
.ms-rtestate-field p.vid-cta-phone-space{
	font-size: 1.3em;
	margin-bottom: 5px;
}

/* ||||||||||| SIDEBAR NAV ||||||||||| */
@font-face {
    font-family: "Raleway";
    src: url(https://fonts.googleapis.com/css?family=Droid+Sans) format("truetype");
}
.nav-pills > li > a {
    border-radius: 0px;
    background-color: #F2F2F2;
	font-family: "Raleway";
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	background-color: #218362;
	font-family: "Raleway";
}

.nav > li > a {
    padding: 10px;
}
.nav-pills > li > a.tabbed {
	padding-left: 25px;
}
